## mapbuddy 0.1-1

=== debian/changelog ===
mapbuddy (0.1-1) unstable; urgency=low

  * Fix missing files in installation

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Mon, 9 Jan 2010 16:02:04 -0500

mapbuddy (0.1) unstable; urgency=low

  * First debianization

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Mon, 28 Dec 2009 12:19:04 -0500
