=== debian/control ===
Source: mapbuddy
Section: user/navigation
Priority: optional
Maintainer: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Build-Depends: cdbs (>= 0.4.48), intltool,
 libhildon1-dev, libgtk2.0-dev,
 libglib2.0-dev,
 conbtdialogs-dev,
 libchamplain-dev, libchamplain-gtk-dev,
 libclutter-1.0-dev, libclutter-gtk-0.10-dev,
 liblocation-dev,
 libosso-dev,
 librest-dev
Standards-Version: 3.7.2

Package: mapbuddy
Section: user/navigation
Architecture: any
Depends: ${shlibs:Depends}
Description: Navigate maps and search for local businesses
 Map viewer application to find your way that starts in less than 10 seconds.
XB-Maemo-Display-Name: Map Buddy
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMHRI1N5tIlaMAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAgAElEQVR42p2b248k93XfP3Xtrr5VT9/nurszeyd3yeVF5FIk
 LdFSIstWjMBQHAEODPjByYOBxHoNAvgv0EPgl8BBYMBGYIQPgaPIsCVblmxT
 pERyl9z77tx2emb6fqu+VFXXNQ81XbsrUraR2m10z0x1d/3O75zv+Z7vOSXw
 OUez2fxGIpH45nA4vD4cDs+m02n6/T5BEJDNZgGYzWYkk0kAbNtG13UMwwCg
 WCzS7/cBkGWZcrGAnkujJmQGA4OjRodyKUe3N6aUzdCbTLn6/DmEYEb74IA1
 aR8ltADYDy7TmikkEgrzuUtCUTjd6SAPRwAMcjmOC0uoqoosy9i2jSzL3Bk3
 sVcTLOvlnbfU9fc7id67z+vPf/fn1yo//UOr1brmed53Go3Gl8IwRBRFlpaW
 aDQaZDIZAFzXpVwuI0kSs9mMSqXCfD6n3++TSCRIJpP0ej0AMpkMtj1lqZBF
 kWRc36Pd7eMlHO5bB6xXasxnIWEYYloz0mrImriHEpi4QopR6g0cNySc9ikU
 SoiiiGWMEPsDQkICQSK8fAGh3SWXyzGfz1lcd1VMsh/69O7Uz07PZs/Wk/V/
 9+no0x8JCN++mr96c7FmYfGiXq9/YzgcvpvNZhOmaeI4DvP5HIAgCACoVqu0
 223S6TS6rtPpdPA8D8/zSKfTzGYzqtUqnufR7/cpFouIgstwZHLl8jl29+oM
 /BGGNIuNrqdTXBZXSbq75Oa7kZGFFDfMC9FrL/KixXesHx6iDIYAdCtVWrkM
 yWSSRCIRe2A6neZ40Gav5qPWLb784mXuuQ9xfAdJlObPFZ/75sIbZIAfNH5w
 rWO0360WaonRaITruui6TrPZxHEcVlZWaDabdLtdgiCg2+3GljZNk1qthmWa
 OD/+MUcPH5Ko1wkfPaITBMgXLuBubvLRxYvM37zKUJ1BZE8kVC5kdArdHyM7
 0cXfCnRamVWubNQA2NuNriGTyeBaFjTb+IQECAxKBZzpFMdxAKjVarRaLVKp
 FFgeljvHMWe4voPruwB4gZe42b757s3hzevXlq7dlAEyWuY7e+Z+Qh7LzE2H
 YrFIp9MhDEMSiQSNRoOlpSWOj4/RNA1d1zk6OkJRFFZXVxl98gnhH/4hy/k8
 qbU15GvXkL74RbzJBOvwkPmDB5h/8zd4f5rB+8+/g7ceLe4bmkNh/3sRjggp
 fmqXmZgFQnPO3wxvsJGtsHm6Rrc7pNfvs3J0TGjO8IFOPk+v1yOXywEwHo+Z
 2wa2beM4DmEYEjwYkLY8OvQJTqweBAFu4CYa08Z3gC8LP2h+/xuHw6P/k1AS
 BH7Aq7zKaDTCNE2q1SqiKLK/v898PqdQKJDL5ej1eozHYxRFQfve9yjfu0fl
 l3+ZRLmMP5vhTad4hoE/meBPJnimiWdZ2M0m00aD/m9+hS/8xkssy9GuNz2d
 W95V8qUCh4M6AOJM4JUXL3GU/CAOl43vBqj9AQEC9euvMZvPQVEYj8fx7gP4
 vs9ascD5584B8LF9n47Tjf4W+niBh+M7PFd+7l/JL+ZXvrnf20eWZOb+nE+m
 tynPClSrVQRBoNvtYlkW1WqVTCZDq9ViNpuxsrKC8Sd/wnq/T/lb34IwJLBt
 fNsmMM3oMZ0STCYEpkloWciKQrpcRvqff0WgDrF//Tr3/PNY2ml8w+Do8RGl
 YhknY6NXcxyofx+HC4ASNgldhQCB9qiH4z35myiKrKyssL+/z9nNU6yulgnD
 EEGAjtMlCANCQqL/IaIgYrrmN8Wh3bz+UjnL3JvjBz6dRJNpcYzv+9TrdYbD
 IadPnyaZTLK7uxtjQuvTT6ncvEnh+nUCzyPwfQIg9DwCxyG0bQLLIjRNmM0Q
 LAssC8FxUNJp6n/6If9weAZLO02r1cKyLIrFIoZh8FxxE1GffiY9+201fn1q
 YwPNd9E1jeWlPPV6PcaC1ZUy/f4Ic2oShtGuLxa/CAVBEGjP2tel3/pPX/2v
 fughKVV6Zg8v8Bh4Q9RjyCc1zmwt02oPOD4+JpvNUigUqNfrVP7oj6i9+CJS
 Og1BgCBJEIb40yn+ZEIwmRBOJoSzGdg2zOeEjgOuS+g4hK6Pd+cu8q/9GpIk
 IYoiiqJEmWd5RilQcEIdT4oQP/2Jh960o8xQKrIjKaiZLHIiwcSKeEir1UIQ
 YDwYU2+0kGUJUQ44DNux4ULCCAxDj6E9zMi1+SuEYcCllIjhNTgOR/iBz6Ri
 caFwmnt3HoMkxTFmGAbFXo/0bIaUyeAaBoKiIMoyoevij8eEk0m86+LJ4nFd
 JM8DzyMEQkkifXTE9KOPMNbW2NjYoF6vs7pcwFYecgQUB1+glKqRaf0U9+OI
 WPkI+K9dg1YXTdM4e2YZVVEJQ5e/7nQolyv0+31EUeLgqMXBUYsLr1R46Hae
 MYLne5iuqcrZnE8Q+ASizHOVixy2foLne+yEe4g3ZarVKqlUKmZ2uq6z890/
 5vVUCncwiIiEJCEAoeuCaRJOJgjTaeTy8zmC5yH4PoQhSBIIAqEoEnoe3o0b
 aOfO0e120XUd9/TDiKHtn+decw+A6w97yCc718rr2KMZvutgGAa371lcubzJ
 zPaQJIl+vx9nKmMwYG2tRudhny+evRoxRyzmYRdbsrCV9LNMcCkoIYUSc+Z4
 gUe3ukeVKnt7e+i6jpZXee/4J5ztjRAFEafXQzyJJyEIwPcRbBvBthEtC8G2
 ox0PQ3xRjIwliuD7hIJACCy12zRdF8/zWK2VGJ2QrqNGH13XOb+9jei7BMC8
 WGTjN77G+LjDsNvhtdev4XohqqJy3Ig8QlVVDMNA13VUSeKT7fs8+OQBveAK
 //Llt9AJCIMKgefj+y7y/t6EsTHDCyAM5myKp7mTvhdZW5ihj+usb2xw2K9z
 p9XF3qqh7xwRllbxBgOEMEQMQ0RA9H0E10V0XWTXRXIcAkHAlyROkjBSGIIo
 Evo+IeAcHFAsFmk2mzzceUx1/hzO1EEUx9i9DkK3j0+E5ul/8Q5hKJFdKXOt
 UqJ+2GF9rYzv+4yMMdlsFs+LPMGyLLZqBX50awfxfI2zSxufV/Ygm+ac8dRk
 dXUVwzBIWHA+u8U9L3JFI3vMVqXIw/vb2FsRgfGTKt5kArIcLTqM+DxBgBiG
 yEGABBEwAmIcfNE5BEHsAXIyyUGjQSKRQJIkjvePEQSBQqHA5vExhD4+4BSK
 SJoKvg8I+L5H/bjNo90DNE3FdQNWVjLx7o/HY9isoIhR0VQsZ5/CgKcMoJ47
 hJ/pAFiWhed5lKwKsrSLh0dLmDEUwmesZlUKuA8bCMlkvGiCIAoFUSSUJIIT
 ZBcEAQQBMQwRwhBBFJ8xwLxSwXVdVlZWePz4MYVCAUVRGDePodvDJ8RHoHPt
 KprvIyCws1unVC0hn3znbGYjCAKyLOO6LplMhsFgAMB/+MpvYbY65LOFz/UA
 ESChq0ynUd7NZrOMegZbyun4pA+PPmLrjU2y+y2SuzaJL18hsCx8yyKwbYL5
 PHbpUBAIBSGKdVFEkCQkSUJSFCRVRVIUZFmOH5PlZTzPo9FoxMQrsEwuPdoj
 DHz8IOROLktvYDAwehw3mzw+POKjjz5hMp8TBAH5fB7P82i1WjiOw2w2O9np
 JKqikl9f4xcdMoCSk7HaFqurq0wmEwBy3SXkvIx38g/gna9UODAzzPfO4c7n
 SEBwsuOhKMYGYPEQRURJQpCkyBNOuLggioSCQBCGmJcvk06nmUwmVCoVVFVl
 6Uc/RghOXF9NEm5toes69+8fxix0PB6jaRr5fJ75fI6maaTTaRzHwTTNiDsk
 Zf6pQwTIugkAOp0OlmWxvr4egch4Mz7xoHPAgRlpArlXLpH5pRfxPY8wiLhV
 +PTjKS8QJQlZllEUBUVVkU88QJIkutUqyStXKBaLFItFWq0WhRs3SHoefhAy
 R+To6vOMRiPq9TqZTAZN0zg6OmI+nyPLMsPhkNFoRDatkUgk0DSNcrmMLP/T
 iwcQp/eWSSQjDEgmk+RyOQ4PD9F1na3iWWQ7ArKFF1xQKrzz6Yc8/++vIeU1
 gjCMHvCMIRCEGBNESUJRVRInqo0oiswFgU9//dexbZsgCEin0zzfbiP1+nhB
 gBOEPLx8kcZgEP+92Wzi+z6KouB5HpqmoWkaYRiiJlO4blTyLjiFqqj/tAHm
 c5exMUTTNGzbpt1us7y8jCzL1Ot1roUvxCfvdnZxtn9GMjRxUzrOf/x9PMAP
 AvwgIAhD/IVBTh5hGMLJcwARJwgCPn3rLbRSiVarhW3bqNYYoT/EDwLcMKSx
 vsrINAmCAEVR6PV66LqOoii4roskSbTb7RMBJEk6ncbzPFzXxXVdNjZW/lke
 IP3e7/3eH/T6g5PKKYrT6XSKZVmsra1hji3cMMBUpsjI7Mk+qdQax/OXaKoa
 6ksvId25g2Tb8Y4vMCB+fbJwz/MYex63v/51Dk+fplarRb9rNajcuI0QBnhA
 J5OhWVgil8thWRZhGFIqlZhOpwiCQLlcjoqe1VUivXJAsVhEVVWCIODUao1+
 s025WvqcJYfY9px7D3Z574OfInz/+98P9YSKIwqYpk21WmV7e5ulpSX6/T56
 Ns2l8CP+e9an6sm0ZQ8Zma3xJlvFs8xmM/rNJst/9mdkbtyI4l2WkU5QXpIk
 5BP6267VePStb9Edj3EcB1GMGMKVgyNUL5Lf2tkc/VMbJJNJDMOIdUnbtsnl
 cuRyOYbDIaqq4nkevu/HS0skEpzZWKH13k8ZiCKvfe3Nz6S/u5/cZb/VQRRF
 fN9HvnB+jXTGwZwluXV7h36/z/LyMsfHx5zRbS5Lt0iGJl8xdX6oeTEe7Ob2
 oA/aPMXG2bPMfv/36QyH5Hd3STx6BNvbBL7PKJ9nN5WifeYMZ154AUmS4py/
 srKCIoZI29v4J4WOsXkaCQHDMNA0DUEQ8H2fWq2GKIqxUTY2Ntjb2+PMmTPU
 6/W4lM7qCaaXLzF48JBUMvOZ/e9MZnFt43kecjbns7M9pj9oUljS6XQjdfft
 5QFl+xGEcOzqDOxL/I5/n/+R8QmEyAgPc4+4oJyl2+3iui5LxSL+ygrS17+O
 ZVl0u10ODg44PDxkaWmJ1dVVBoMBnU5Ume3v77PqumSDAAEBZ0knDHy8IHLv
 8XhMIpGgXC4zmUxi4AMwTRNZlnEcB1mWMU0TXdfJZwvkrxQY9bqYrQ7qz3EA
 RVFwHCeW+MT9vQnN1jBKG4LE2toaidEn0eKBbvI896XXkRQNNVvlv8ynVL0n
 Keahu8PjxCG1M2XmJ8QkOGFoYRjGyLzQEQ3D4OzWMi+9cImVWpFwOIpANAwY
 53JcvHSG1y9u4fs+BTWqRofDYZz2LMsilUphWRbpdBrLslBEEcuyME0Tcxpx
 gJff/AKpWuUzHqCqKq7rMhwOyWQyiKYVpZVKpcJgMMD3ZlxLHgBwI3iRu/NN
 KkU9XgjAb8gVLihn45+7Wou/nv4ttms+Y4AgCCI3k2Wy2SzLy8sEQcD+4w6m
 ZdJo9claNiCgyirzWo3HB11SywXeefs1amdOxVJ3JpPB8zxqtRr9fj/m/I7j
 4AZBDIIf3brPaDLggw9vc3jY/CwGnqhGnheFs7ggDJZlUalUOM1evPNC8TL9
 wQifSJefJq9EdHl+xPPaC1xXX4s/18PjVv4O9tyK+wi+70ehsbREJpOh3W6T
 yWQYj8fc/fg25WaLpOeSVlW0TJqEprG1tcV4EvL+h7coKlJ8oalUKiZLT9bi
 xH0AwzBwHId0Os2t2/t4nsdoYj0513W4f/th3NzRdZ3pdIq4EDyHwyGi4FK0
 t0/4fzZubS3i7f7O44gwhZGbLYVFLozPP2OEbXWHIAiivB8EcXGSSCTodDoM
 h0Ns22apP6RqWuSSSfLpNOaX3qZUKnF4eEiz2SSVSnFj/xhVhs3NzRi0YoV4
 Y4NWq4XvWsiyTDqdjlt2i/NkWcZxHUaTAbsP9p9cp+eRyWQ4f/48sud5kaxc
 zXPB+nsAeto51EKJfr9PqVTCMAxWVlai3tvoPsnQZH/3IY4HJb1MQV3iQ+dj
 PDx6Qg/P95AlOU5TtVqN/f19HMdhOBhweTwmO59TSmnkUikG588xNC3AYmNj
 A8MwYmXHdV2azSYbGxvs7++TyWRIpVI0Go1YpvM8j9lsFmuKiUQCRVEwDIOP
 P7lLPplCEzSa3TqeGwFpu93GNE3ElZUV5sMBF+Y/IRGazIUUt0arcVpZAM6C
 GfYdBYDXyxH5GAwGWMfzuG7wBZ+u38X3fXzfJ5fLMZvNMEYjTjUaXDk8Ysm2
 qWXSLKUzGKUSR6kUpVIJXdefUXfL5XLM7ur1OpVKBcuyYlBttVoEvo9hGKTT
 aabTadzDXPCEVCrLpSsXsEKLfKlMoVKmmovOOXXqFOLm+C/5avEGiRO3vpN4
 C+Okmlp0fDVNwzAMPM+j7edjHPA8j0Qiga7r1JLLMSZ0w27cM0ylUogHB5x9
 tI1qjCloSZazOXJamv75sxyfPkWxWKTX62EYRtRmO5HIG40GxWIxdl3TNONw
 WHShw5OWmGEYFAqFODsMBgM0TePUxrNEaPlMlVQxYpIHBwfIiTCqndueTjdc
 Yzr30HU9dkHDMGJrAlB5CcYHJEMTa2ZgJRwsOzIYNpSVGi2txaa/GQFRrk75
 5gBVFMhrKfKpDNNKmbsry4iShKYoKIoSu36r1Yqrx0XefrrvV6/XObe5wX69
 EV9Tq9WKW/KLtl4mk8GyLBrNCXomy6XLBUamxKPtJp1Oh3Q6jWmaCO/+6I9D
 0U2jqAmCnEdnNCRQhjgzDSk5oSfMn7Hgoir8x44wDHndfZ12o83Pwp8hzODN
 Mbwgn+NWrYasKBSLxbh+NwwjDjPP8+LwK5VK9Ho9SidF09Ptr2KxSKWU4869
 HSqVyucufmNjA3cyxgxCXtv06Y10frZ9wOnTpwnDkA8++AC5nunj+E0SSgLf
 83E1F8d38DWD/98jDEJ6QQ9btZEDGXVF5e65JA+UEYo4oxQmcCcOYlcgoWox
 oSmVShwfH9Pv9/F9n16vF2PAQvFdIP4iDCRJ4tRGAc/z6HQ6VCoVQt/j0sU1
 8tkCjYaEc9JOZ8mK0+fOzg4Tf4L8z12U/NSppTBB6EeekdV0JJZOmhZDJnML
 Z5aiHbRwNY+0mkZOyIhSpA9GOqNHK/cIOSdTChPok1XEQKDVaiGdNGFUVaXR
 aCDLMp1OB0mSaDQacXjquo6mRuHR688xDINKuYjnebz8wsX4WlO+QxiEJ9ft
 oKYUtnnAce0RDwtN5EqYJiWvo0gJ+jODjJUkq2dwpk+5/lyKCcTiWFcOeSl5
 gOuEfCw8x3FzgCavU02nMWYGrz/aYR6GJP00d37lZXaMA4Za75kQetoY5CIj
 L1mlyDvG0XcWCoWoEWsYMSvUNA3HcZCy2mK4g0sXzrBcreC4zrM7l0/R7uzz
 vX7AyHrM0ZKF7drMhAj75GJ3I2ZaiXkSy7Lw3RBV0mJioShSzJ4WhEOWV7BH
 XZJzg3X3PabZV0CUY0T28znSvT4+Apmxwun5OtVRieypNDvGAVJyQkuYfQZf
 ulqLrtZCzkXGCFyfweMekqjE7bMFFnQOxiApaL7LqDNkuVqJVSDHdfjb4/fZ
 dR/j5TxwTxTQp7vNKMibm5vxKIwoiuzu7j5DMz0vygqmaUbzACfk5KjZ5MC9
 yjeyH7CqGKjJQ/6uWUDXI3mN8ZPFNYcjZFlmdbnA8cGA09o6elJHH0ezAANl
 /LnesTDGwjt6zj56ejXSDvM65zc3uL+9R6VcJBv6hKHLrrXNjaNbnzHu06Fc
 ma2QGivkJR3hL/7iL0LXdVFVlWKxyHA4jKkiEKfBBdNa1A26rkd5uPkeLyUP
 sIUUnyS+xHEz0uOv33uARIgnK7T/7TuRTaoGTs/H+KmBqiaemSzzPA837Xyu
 MT53IbbEVvYM9EUKpSUGYT/a7c95X9WTyZsRUVPNBLPZLO6BCO+//36YzWaZ
 TqfMZpFYsChaPM+j53URJwKaqpBYTUNFgE6I14l4fjqd5k3p70mGJraQ4kb4
 Nsm791kdRR2ZeanI3m+fe7Yg6/lMPpyiZ9MYk1mc5xc5HcAPXIJs+M82yOft
 9AJgXzv/HLt7nbhwajQasdAqL4oTQRCwLIvhcEgQeJh+iJxXKFQKqCXp2U8v
 weTAiMWJH4yv8tVcpBydS+7hjCdxK7v99a3P1uQlieyrGXr3BuQ0Paa1C5W3
 XC5HMnigoU1TXC98gYftBwyUccxNfpFBFnKdMlNZXsrTnU9RhSSO4zCdTmm3
 2ziOg2VZHB8fI5fLZRqNRtwG932fwWDA0B1Qu1z+hRbOvpph8uEU13UplWr8
 8NjlnfJ9gjtHyEEUKl6pwKwsfu771ZJE9XoR66M5vV6PWq3G8fExiUSCbrcb
 M7uNjQ2azSY5dEphmVlvRumpcAGQkhPOrF/hnLdM83EXUw7ZuhaJIc2bI+RE
 1DKrVCrx0Fcmk4k8YDKZxFKzaZpxsaH5KZye/9ndf2oBWl6FuRS5raTQ1H8F
 bfB9hH9k958+BEUkdV3DuefROmjFlV48i6BpsQoUzxWeZKJ6vc5pLWrg+P4S
 k9aUG2zH592/a8FTl+55XpSdfD9eZ7fbfcJupifzdmtra+zv71OpVDi8V6f2
 9ud7gRhK1DZr7N+oo+t61KV57yNSrhgPMkzzT01inhyDI5G5EbL83JOGq3pZ
 JlvJML85xfPUOM2VT+oDWZYplUoxKC+YYrR4ny+++iJOGI3PtFt97HlAIZ/D
 shxabu8Z4/m+HyvSsiwjZrNZNE3D933y+Tz9fj+upbV5Cufes7GWa+vk2jrS
 Jyqt+934ojLHx9RGT+hzq1qi/X7/M4bTS0EMhE7P5977uwSuw872Y2YrNkHe
 iwuiRTG2aIwsAFLXdSRJiivF/sjgw48ecOPmNoEdYE5NBsaMyXRCWkvgzSNd
 YlGhLtL8fD5H+uJvv/0H6bkWTWK6LolEIqKsJ4MGs55JOa+iTfME2yL9owHd
 w2gHUqlUbNUznQ7KSRk9LxUZrSyTkrJ4Ew/pKRwQZcgsBfTqPT756DaGoXD0
 aI92Kctk+5CtXzqFvKRgH9l4nhenq0qlQqVSIQgChsMhtVqNQqEQlb1JCSkQ
 8QE39ECUSEsiM8dDzyXRPI+2EWkFvu9j2zaiKBKGIbKRHJC1kqwWVtnf34+/
 cNG0kGWZxicWnjeJG47LS3nMIKTf7yPL8hPyc3I0XrhIXlKZWi6mYaH+XMkh
 KCL0RSZnaidVdPQ8OVOjdbfN+sUVzl07x42b28iyzMrKCvV6PRZBdV2Pv1OW
 ZWxHIF/UKUgCsqQ80Q+6fVQ1wUSQ4krz6aZpIpFA9vAYKBMmkwnZbBbbtsnn
 87GguegaVyqVGEgWzG4xjNTr9eh5PquLVLTf4OBklN73feSe+hkwrVzXyf75
 dmyExXHnbp8vr17n4wcPKBaLmOaERqPB5uYmzWak8m4VMuSred7/238gVyxh
 miahr55MggLBiZuPRhxbs3igcjabRddjmXiK9KTE62ltGr08aTnq04/H42cK
 HyCutzc2NuIO7HS6SIMl7GwG/70PkAgpHNTZO7vFxlqZalLjzs1j1K8+6yWi
 ouIG+Sdpdb/FhUtbvPb263zw4W3K2QzJTIQBuUyavb29uL5v2xa7nz7AkhRm
 gwHlUhHTMinmC1SSUlwE3X8QUEwmMD0XxwvicPVOsO74+PipLJC30G2dZDJJ
 Pp8nkUjQbDbjImgxGt9oNGIgWjDBRd2+piaQHJu07/PqKxdRhSTbjw+RfkGb
 +uKbBXZ/socb5HnrX7/C7f+7x43kNsVCnuZghDyZcvXKGW7d3qdYyMdzhN3u
 IGrUyFDMFlFTSTw/pNNt8ZfGXQB+9cIv47ouSXWIo9QwJtEU/GKYepFaZRkZ
 B4ee1iY3T1Et1mi32zEGLNSYQqEQa3YL5Pc8D8dxWK2VmFouvUaTVSdKR/33
 b3OQTHJqrUbudI4xnxVY1lZqyJcEKueX+OH/3sHeSrLUnHEuv0Euq3F43OXO
 7W3ObGyQDX36gxHHzUFcQywv5THtOWLyBGQVOfaqYjnLwdFJD+EEA9LpNJlM
 BkEQaDabiKKIuFZ80jsbKhNM04zdP5VKxVLUYu6m1WrFvfqNjQ1UVeXgqIVp
 mtjPXcI/yfyV8ZjsqTTv7dxkXP3F6lLtuWq8eIBbyzYPtvdJJpN4nsepk5C7
 c3jMS9fO8dKZqL8Y+D7N4QjDsrDnAZIAjuVxLbvK77z9NVLJDKoMOEO8k0p2
 AYSdTgfDMKLGyEZxOVZ7esk2baMdS+ELRtZqtUin02xsbBAEPuurZXq93jMS
 tuu6dCdTwkX26A14/97P6LoBrb/rfr505gb89f+6Fy9+gQVBzufOvR3ObW7g
 OA779QYvXb2CZXrc2I/o8oVzZwA4t7mBac3RNClSiTSVqWFg2lMkRcNSRzjD
 XabTKZ1Oh9FoFBvj1KlTyBU/z6Z8igOOIixYslB6T0RLIXCYWm6syIiixM7e
 EYVCgWKxSL1ex/f9OC21c1lWRyMkQvJSgcMzKg/3t6m4OuLPYcHf/fkH8ezh
 YvGvrl7DGjloGY39egNFEXn91Ss8ftyk1e3x+ktX+OjWfbJ6Ipo0UyTAR1UT
 3Ll9g14iQOnd5KtrXySlJXAem2iY1JYEQnkJP/Q5nMqxLC5KQoY3aq8gBtEQ
 cSfZxAxMDMNgf38/du+FWgtQqVQwDIO9vT3S6TSJRCKey3s6DN7aG5DctclL
 BTxDeoYBAs+M3iV3bb648gbW6ElTBKCYL3Dv/h6TkcHrr16h3e890yIDSGkp
