## mapbuddy 0.1-2

=== debian/changelog ===
mapbuddy (0.1-2) unstable; urgency=low

  * Fix more missing files in installation

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Mon, 11 Jan 2010 15:07:04 -0500
