=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mapbuddy
 Section: user/navigation
-Priority: optional
+Priority: extra
 Maintainer: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
 Build-Depends: cdbs (>= 0.4.48), intltool,
  libhildon1-dev, libgtk2.0-dev,
