## mapbuddy 0.1-3

=== debian/changelog ===
mapbuddy (0.1-3) unstable; urgency=low

  * Add a build dependency on osso-af-settings to fix missing files from deb

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Tue, 12 Jan 2010 10:33:04 -0500
