=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  libclutter-1.0-dev, libclutter-gtk-0.10-dev,
  liblocation-dev,
  libosso-dev,
+ osso-af-settings,
  librest-dev
 Standards-Version: 3.7.2
