## mapbuddy 0.1-4

=== debian/changelog ===
mapbuddy (0.1-4) unstable; urgency=low

  * Add a dependency on libchamplain 0.4.3, forcing upgrades of people having
    0.4.2 installed

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Tue, 12 Jan 2010 16:20:04 -0500
