=== debian/control ===
--- 
+++ 
@@ -17,7 +17,9 @@
 Package: mapbuddy
 Section: user/navigation
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+ libchamplain (>= 0.4.3),
+ libchamplain-gtk (>= 0.4.3)
 Description: Navigate maps and search for local businesses
  Map viewer application to find your way that starts in less than 10 seconds.
 XB-Maemo-Display-Name: Map Buddy
@@ -203,4 +205,3 @@
  YvGvrl7DGjloGY39egNFEXn91Ss8ftyk1e3x+ktX+OjWfbJ6Ipo0UyTAR1UT
  3Ll9g14iQOnd5KtrXySlJXAem2iY1JYEQnkJP/Q5nMqxLC5KQoY3aq8gBtEQ
  cSfZxAxMDMNgf38/du+FWgtQqVQwDIO9vT3S6TSJRCKey3s6DN7aG5DctclL
- BTxDeoYBAs+M3iV3bb648gbW6ElTBKCYL3Dv/h6TkcHrr16h3e890yIDSGkp
