## mapbuddy 0.2-0

=== debian/changelog ===
mapbuddy (0.2-0) unstable; urgency=low

  * Add a dependency on libchamplain 0.4.4
  * New upstream version

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Thu, 28 Jan 2010 22:39:04 -0500
