=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  libhildon1-dev, libgtk2.0-dev,
  libglib2.0-dev,
  conbtdialogs-dev,
- libchamplain-dev, libchamplain-gtk-dev,
+ libchamplain-dev (>= 0.4.4), libchamplain-gtk-dev (>= 0.4.4),
  libclutter-1.0-dev, libclutter-gtk-0.10-dev,
  liblocation-dev,
  libosso-dev,
+ libosso-abook-dev,
  osso-af-settings,
  librest-dev
 Standards-Version: 3.7.2
@@ -18,10 +19,15 @@
 Section: user/navigation
 Architecture: any
 Depends: ${shlibs:Depends},
- libchamplain (>= 0.4.3),
- libchamplain-gtk (>= 0.4.3)
+ libchamplain (>= 0.4.4),
+ libchamplain-gtk (>= 0.4.4)
 Description: Navigate maps and search for local businesses
  Map viewer application to find your way that starts in less than 10 seconds.
+XB-Description-de_DE: Karten erkunden und Geschäfte im Umkreis suchen
+ Programm zur Darstellung von Karten, das in weniger als 10 Sekunden
+ startet
+ .
+ Hinweis: Adressdaten von Geschäften dzt. vor allem für Nordamerika
 XB-Maemo-Display-Name: Map Buddy
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
@@ -201,7 +207,3 @@
  tuu6dCdTwkX26A14/97P6LoBrb/rfr505gb89f+6Fy9+gQVBzufOvR3ObW7g
  OA779QYvXb2CZXrc2I/o8oVzZwA4t7mBac3RNClSiTSVqWFg2lMkRcNSRzjD
  XabTKZ1Oh9FoFBvj1KlTyBU/z6Z8igOOIixYslB6T0RLIXCYWm6syIiixM7e
- EYVCgWKxSL1ex/f9OC21c1lWRyMkQvJSgcMzKg/3t6m4OuLPYcHf/fkH8ezh
- YvGvrl7DGjloGY39egNFEXn91Ss8ftyk1e3x+ktX+OjWfbJ6Ipo0UyTAR1UT
- 3Ll9g14iQOnd5KtrXySlJXAem2iY1JYEQnkJP/Q5nMqxLC5KQoY3aq8gBtEQ
- cSfZxAxMDMNgf38/du+FWgtQqVQwDIO9vT3S6TSJRCKey3s6DN7aG5DctclL
