## mapbuddy 0.3-0

=== debian/changelog ===
mapbuddy (0.3-0) unstable; urgency=low

  * New upstream version: show contacts on a map

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 20 May 2010 15:44:40 +0100
