=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends: cdbs (>= 0.4.48), intltool,
  libhildon1-dev, libgtk2.0-dev,
  libglib2.0-dev,
+ libosso-abook-dev,
  conbtdialogs-dev,
  libchamplain-dev (>= 0.4.4), libchamplain-gtk-dev (>= 0.4.4),
  libclutter-1.0-dev, libclutter-gtk-0.10-dev,
  liblocation-dev,
+ libmcclient-dev (>= 5.2),
  libosso-dev,
- libosso-abook-dev,
  osso-af-settings,
  librest-dev
 Standards-Version: 3.7.2
