## mapbuddy 0.4-0

=== debian/changelog ===
mapbuddy (0.4-0) unstable; urgency=low

  * New upstream version: show Point Of Interests on map.
  * New upstream version: tracking movement and saving to GPX

 -- Cosimo Alfarano <cosimo.alfarano@collabora.co.uk>  Wed, 18 Aug 2010 19:16:42 +0100
