=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mapbuddy
 Section: user/navigation
 Priority: extra
-Maintainer: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
+Maintainer: Alban Crequy <alban.crequy@collabora.co.uk>
 Build-Depends: cdbs (>= 0.4.48), intltool,
- libhildon1-dev, libgtk2.0-dev,
+ libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev,
  libglib2.0-dev,
  libosso-abook-dev,
  conbtdialogs-dev,
@@ -12,8 +12,12 @@
  liblocation-dev,
  libmcclient-dev (>= 5.2),
  libosso-dev,
+ librest-dev,
+ libxml2-dev,
  osso-af-settings,
- librest-dev
+ spatialite-bin,
+ libspatialite-dev,
+ gconf2
 Standards-Version: 3.7.2
 
 Package: mapbuddy
@@ -206,5 +210,3 @@
  c3jMS9fO8dKZqL8Y+D7N4QjDsrDnAZIAjuVxLbvK77z9NVLJDKoMOEO8k0p2
  AYSdTgfDMKLGyEZxOVZ7esk2baMdS+ELRtZqtUin02xsbBAEPuurZXq93jMS
  tuu6dCdTwkX26A14/97P6LoBrb/rfr505gb89f+6Fy9+gQVBzufOvR3ObW7g
- OA779QYvXb2CZXrc2I/o8oVzZwA4t7mBac3RNClSiTSVqWFg2lMkRcNSRzjD
- XabTKZ1Oh9FoFBvj1KlTyBU/z6Z8igOOIixYslB6T0RLIXCYWm6syIiixM7e
