=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug
#DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_DESTDIR = $(CURDIR)/debian/mapbuddy
DEB_COMPRESS_EXCLUDE = .db
DEB_DBG_PACKAGE_mapbuddy = mapbuddy-dbg
